* {
  margin: 0;
  padding: 0;
}
body {
  color: #333333;
  font-size: 14px;
  background: #fff;
  width: 100%;
  max-width: 1920px;
  overflow-x: hidden;
  font-family: Microsoft YaHei;
}
.overflow1 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.clear {
  clear: both;
}
.text-primary {
  color: #14997e;
}
.mb10 {
  margin-bottom: 10px;
}
.text-gray-3 {
  color: #333;
}
.text-gray-6 {
  color: #666;
}
.text-gray-9 {
  color: #999;
}
.fz16 {
  font-size: 16px;
}
.fwb {
  font-weight: bold;
}
h3,
h4 {
  font-weight: normal;
}
i {
  font-style: normal;
}
.df {
  display: flex;
}
.dfc {
  display: flex;
  align-items: center;
}
.dfcc {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fx1 {
  flex: 1;
}
.flex-wrap {
  flex-wrap: wrap;
}
a {
  color: #333333;
  text-decoration: none;
}
li {
  list-style: none;
}
.wrap {
  margin: 0 auto;
  width: 1200px;
}
.dec {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.overflow5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}
.overflow3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.clear {
  clear: both;
}
.head-top {
  background: #00427a;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000000000;
  width: 100%;
}
.head-top .logo {
  display: flex;
  margin-right: 20px;
}
.head-top .logo img {
  border-right: 1px solid #efefef;
}
.head-top .logo .text {
  padding-left: 20px;
}
.head-top .logo .text p:nth-child(1) {
  width: 162px;
  font-weight: bold;
  font-size: 18px;
  color: #ffffff;
  line-height: 36px;
}
.head-top .logo .text p:nth-child(2) {
  font-size: 16px;
  color: #ffffff;
  line-height: 36px;
}
.head-top .top-content {
  display: flex;
  justify-content: space-between;
  height: 110px;
  align-items: center;
}
.head-top .top-content .nav {
  height: 110px;
  width: 800px;
}
.head-top .top-content .navBar {
  display: flex;
  justify-content: flex-end;
  height: 110px;
}
.head-top .top-content .navBar li {
  height: 110px;
  position: relative;
  color: #333333;
  border-radius: 0px 0px 48px 48px;
}
.head-top .top-content .navBar li.on {
  height: 110px;
  border-right: none;
  background: #00aeef;
}
.head-top .top-content .navBar li.on .tit {
  height: 110px;
  font-weight: 700;
  color: #fff;
}
.head-top .top-content .navBar li:hover {
  height: 110px;
  border-right: none;
  position: relative;
}
.head-top .top-content .navBar li:hover .tit {
  height: 110px;
  font-weight: 700;
  color: #fff;
}
.head-top .top-content .navBar li:hover .tit::before {
  bottom: 0;
}
.head-top .top-content .navBar li:hover .sub {
  display: block !important;
}
.head-top .top-content .navBar li:hover::before {
  height: 100%;
}
.head-top .top-content .navBar .tit {
  min-width: 100px;
  font-size: 16px;
  height: 110px;
  line-height: 110px;
  color: #fff;
  z-index: 2;
  padding: 0 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
.head-top .top-content .navBar .tit::before {
  content: '';
  width: 100%;
  height: 110px;
  position: absolute;
  bottom: -110px;
  background: #00aeef;
  z-index: -1;
  transition: all 0.3s;
  border-radius: 0px 0px 48px 48px;
}
.head-top .top-content .navBar .sub {
  position: absolute;
  left: 50%;
  transition: all 0.3s linear;
  overflow: hidden;
  min-width: 150px;
  display: none;
  transform: translateX(-50%);
  z-index: 100000000;
  background: #fff;
  box-sizing: border-box;
}
.head-top .top-content .navBar .sub a {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 26px;
  box-sizing: border-box;
  text-align: center;
}
.head-top .top-content .navBar .sub a:hover {
  background: #00427a;
  color: #fff;
}
.ny-head {
  background: #fff;
  height: 84px;
  position: fixed;
  box-shadow: rgba(243, 243, 243, 0.76) 2px 0px 10px 0px;
}
.ny-head .top-content {
  position: fixed;
  top: 0;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-top: 110px;
}
.banner .bd li {
  position: relative;
}
.banner .bd img {
  width: 100%;
  display: block;
}
.banner .hd {
  text-align: center;
  position: absolute;
  bottom: 28px;
  width: 100%;
}
.banner .hd ul {
  width: 100%;
  text-align: center;
}
.banner .hd li {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 5px;
  background: #ffffff;
  margin: 0 5px;
}
.banner .hd li.on {
  background: #0266b3;
}
.banner .more {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 25px;
  z-index: 10000;
  text-align: center;
  color: #fff;
  font-size: 14px;
  animation: yunMove2 1s infinite;
}
.com-title {
  display: flex;
  justify-content: space-between;
}
.com-title .tit {
  display: flex;
  justify-content: space-between;
}
.com-title .tit .t {
  font-weight: bold;
  font-size: 40px;
  color: #ffffff;
  line-height: 36px;
}
.com-title .tit img {
  margin-left: 16px;
}
.com-title .tit .en {
  font-size: 20px;
  color: #c5d6e6;
  line-height: 36px;
  margin-left: 15px;
  text-transform: uppercase;
}
.com-title .more {
  font-size: 13px;
  color: #b3b3b3;
  line-height: 20px;
  height: 20px;
  width: 72px;
  background: #ffffff;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #dcdcdc;
  text-transform: uppercase;
}
.case .top {
  height: 257px;
  background: url('../images/c_top_back.jpg') no-repeat center / cover;
  padding-top: 60px;
  box-sizing: border-box;
}
.case .top .title {
  display: flex;
  justify-content: space-between;
}
.case .top .title .tit {
  display: flex;
  justify-content: space-between;
}
.case .top .title .tit .t {
  font-weight: bold;
  font-size: 40px;
  color: #ffffff;
  line-height: 36px;
}
.case .top .title .tit img {
  margin-left: 16px;
}
.case .top .title .tit .en {
  font-size: 20px;
  color: #c5d6e6;
  line-height: 36px;
  margin-left: 15px;
  text-transform: uppercase;
}
.case .top .title .more {
  font-size: 13px;
  color: #b3b3b3;
  line-height: 20px;
  height: 20px;
  width: 72px;
  background: #ffffff;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #dcdcdc;
  text-transform: uppercase;
}
.case .top .classify {
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 36px;
}
.case .top .classify .c-wrap {
  display: flex;
  font-weight: bold;
  font-size: 20px;
  margin-top: 52px;
}
.case .top .classify .c-wrap li {
  padding-bottom: 12px;
  margin-right: 50px;
}
.case .top .classify .c-wrap li.on {
  border-bottom: 7px solid #00aeef;
}
.case .top .classify .c-wrap a {
  color: #ffffff;
}
.case .top .sub {
  height: 60px;
  line-height: 60px;
  background: #1e5e9a;
}
.case .top .sub ul {
  display: flex;
  font-size: 16px;
  color: #ffffff;
  line-height: 60px;
}
.case .top .sub ul li {
  margin-right: 42px;
  line-height: 60px;
}
.case .top .sub ul li a {
  color: #ffffff;
}
.case .list {
  padding-bottom: 55px;
  padding-top: 10px;
}
.case .list ul {
  display: flex;
  flex-wrap: wrap;
}
.case .list ul li {
  margin-right: 44px;
  margin-top: 30px;
  width: 360px;
}
.case .list ul li:hover img {
  transform: scale(1.1);
  transition: all 0.3s;
}
.case .list ul li:hover .text {
  font-weight: 700;
}
.case .list ul li:nth-child(3n) {
  margin-right: 0;
}
.case .list ul li .img-wrap {
  width: 360px;
  height: 304px;
  overflow: hidden;
}
.case .list ul li .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.case .list ul li .text {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 0 24px;
  margin-top: 20px;
  box-sizing: border-box;
}
.company-adv {
  height: 824px;
  padding-top: 90px;
  box-sizing: border-box;
}
.company-adv .list ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.company-adv .list li {
  width: 495px;
  height: 140px;
  background: url('../images/back_05.png') no-repeat 100%;
  position: relative;
  display: flex;
  align-items: center;
  margin-left: 100px;
  margin-top: 50px;
}
.company-adv .list li:hover .icon {
  transform: rotateY(180deg);
  transition: all 0.3s;
}
.company-adv .list li:nth-child(2n + 1) {
  margin-left: 80px;
}
.company-adv .list li:nth-child(3) {
  margin-left: 0;
}
.company-adv .list li:nth-child(4) {
  margin-left: 152px;
}
.company-adv .list li .icon {
  position: relative;
  left: 28px;
  width: 110px;
  height: 96px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.company-adv .list li .text {
  margin-left: 70px;
}
.company-adv .list li .text p:nth-child(1) {
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.company-adv .list li .text p:nth-child(2) {
  font-size: 16px;
  color: #ffffff;
  margin-top: 15px;
}
.construction {
  width: 100%;
  height: 700px;
  background: #77a4ce;
  padding-top: 60px;
  box-sizing: border-box;
}
.construction .com-title .more {
  width: 72px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 10px;
  background: none;
  color: #fff;
  border: 1px solid #dcdcdc;
}
.construction .cont {
  margin-top: 70px;
  position: relative;
}
.construction .cont .left {
  width: 360px;
  float: left;
}
.construction .cont .left .text {
  margin-top: 70px;
}
.construction .cont .left .text p:nth-child(1) {
  width: 215px;
  font-weight: bold;
  font-size: 60px;
  color: #ffffff;
  white-space: nowrap;
}
.construction .cont .left .text p:nth-child(1) span {
  font-weight: bold;
  font-size: 40px;
}
.construction .cont .left .text p:nth-child(2) {
  font-size: 24px;
  color: #ffffff;
  line-height: 36px;
}
.construction .cont .left .btn {
  display: flex;
  margin-top: 80px;
}
.construction .cont .left .btn > div {
  width: 135px;
  height: 50px;
  background: #ffffff;
  font-size: 24px;
  color: #333333;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}
.construction .cont .left .btn > div:hover {
  background: #00427a;
  color: #fff;
}
.construction .cont .right {
  width: 1117px;
  overflow: hidden;
  position: absolute;
  left: 335px;
  top: 0;
}
.construction .cont .right ul li {
  text-align: center;
  margin-right: 25px;
}
.construction .cont .right ul li:hover img {
  transform: scale(1.1);
  transition: all 0.3s;
}
.construction .cont .right ul li .img {
  width: 100%;
  height: 395px;
  overflow: hidden;
}
.construction .cont .right ul li .img img {
  width: 100%;
  height: 100%;
}
.construction .cont .right ul li p {
  font-weight: bold;
  font-size: 18px;
  color: #ffffff;
  margin-top: 20px;
}
.service {
  width: 100%;
  height: 548px;
  padding-top: 90px;
  box-sizing: border-box;
}
.service .com-title .blue {
  color: #00aeef !important;
}
.service .com-title .en {
  opacity: 0.3;
}
.service .list {
  margin-top: 80px;
}
.service .list ul {
  display: flex;
}
.service .list ul li {
  width: 199px;
  height: 262px;
  background: #4881b650;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
  position: relative;
}
.service .list ul li:nth-last-child(1)::after {
  display: none;
}
.service .list ul li::after {
  width: 50px;
  height: 50px;
  content: '';
  position: absolute;
  top: 106px;
  left: 170px;
  z-index: 100;
  background: url('../images/jian_03.png') no-repeat;
}
.service .list ul li:nth-child(1) {
  margin-left: 0;
}
.service .list ul li p {
  font-size: 18px;
  color: #fff;
  margin-top: 60px;
}
.product {
  margin-top: 65px;
}
.product .list {
  margin-top: 10px;
}
.product .list ul {
  display: flex;
  flex-wrap: wrap;
}
.product .list ul li {
  margin-right: 50px;
  margin-top: 40px;
  width: calc(33% - 40px);
}
.product .list ul li:hover .img {
  transform: scale(1.1);
  transition: all 0.3s;
}
.product .list ul li:hover .text {
  background: #00427a;
  color: #fff;
}
.product .list ul li:nth-child(3n) {
  margin-right: 0;
}
.product .list ul li .img-wrap {
  width: 100%;
  overflow: hidden;
}
.product .list ul li .img-wrap .img {
  width: 100%;
  object-fit: cover;
}
.product .list ul li .img-wrap .img::after {
  content: '';
  display: block;
  padding-bottom: 71.5%;
}
.product .list ul li .text {
  height: 56px;
  line-height: 56px;
  background: #eeeeee;
  text-align: center;
  padding: 0 24px;
  box-sizing: border-box;
}
.about {
  background: #0266b39a;
  height: 740px;
  padding-top: 70px;
  box-sizing: border-box;
}
.about .wrap {
  display: flex;
  justify-content: s;
}
.about .left .descript {
  width: 625px;
  font-size: 16px;
  color: #ffffff;
  line-height: 30px;
  margin-top: 80px;
  text-align: justify;
}
.about .left .history ul {
  display: flex;
  margin-top: 60px;
}
.about .left .history ul li {
  margin-right: 50px;
}
.about .left .history ul li:nth-last-child(1) {
  margin-right: 0;
}
.about .left .history ul li p:nth-child(1) {
  font-weight: bold;
  font-size: 50px;
  color: #ffffff;
}
.about .left .history ul li p:nth-child(1) span {
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
}
.about .left .history ul li p:nth-child(2) {
  font-size: 20px;
  color: #ffffff;
  line-height: 36px;
}
.about .left .more {
  width: 36px;
  margin-top: 60px;
  position: relative;
}
.about .left .more .text {
  width: 72px;
  height: 20px;
  line-height: 20px;
  background: #d4e2e8;
  border-radius: 10px;
  font-size: 13px;
  color: #4881b6;
  text-align: center;
  text-transform: uppercase;
  z-index: 2;
  position: relative;
  display: block;
}
.about .left .more::before {
  position: absolute;
  top: 10px;
  content: '';
  width: 1000px;
  height: 1px;
  left: -380px;
  background: #e3e3e3;
  z-index: 1;
  opacity: 0.5;
}
.about .right {
  width: 400px;
  margin-left: 115px;
  position: relative;
}
.about .right .en {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 180px;
  line-height: 120px;
  opacity: 0.06;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
}
.about .right .title {
  width: 216px;
  font-weight: bold;
  font-size: 36px;
  color: #ffffff;
  /* margin-left: 110px; */
  margin-top: 20px;
  position: relative;
}
.about .right .title::after {
  content: '';
  width: 495px;
  height: 5px;
  background: #ffffff;
  position: absolute;
  left: 260px;
}
.about .right .list {
  overflow: hidden;
  width: 480px;
  margin-top: 60px;
  position: relative;
}
.about .right .list .btn-list {
  position: relative;
  z-index: 1000;
}
.about .right .list .btn-list > div {
  width: 58px;
  height: 58px;
  background: #ffffff;
  border-radius: 50%;
  color: #4881b6;
  font-size: 30px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 180px;
  transform: translateY(-50%);
}
.about .right .list .btn-list > div::before {
  position: relative;
  left: -7px;
}
.about .right .list .btn-list > div.hon-next {
  right: 0;
  position: absolute;
  top: 210px;
}
.about .right .list .btn-list > div.hon-prev {
  left: 0;
  position: absolute;
  transform: rotate(180deg);
}
.about .right .list ul li {
  height: 424px;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
}
.about .right .list ul li a {
  height: 100%;
  display: block;
}
.about .right .list ul li img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.new {
  height: 649px;
  width: 100%;
  padding-top: 83px;
  box-sizing: border-box;
}
.new .com-title .blue {
  color: #00aeef;
}
.new .list {
  margin-top: 70px;
}
.new .list ul {
  display: flex;
}
.new .list ul li {
  width: 432px;
  height: 361px;
  margin-right: 2px;
  overflow: hidden;
}
.new .list ul li:hover .text {
  background: none;
  padding: 30px 0;
}
.new .list ul li:hover .text > div:nth-child(1) {
  padding: 0 30px;
}
.new .list ul li:hover .text > div:nth-child(2) {
  margin-top: 225px;
  background: #0266b3;
  height: 52px;
  line-height: 52px;
  background: #0266b3a4;
  padding: 0 30px;
}
.new .list ul li:nth-last-child(1) {
  margin-right: 0;
}
.new .list ul li .text {
  width: 100%;
  height: 100%;
  padding: 35px;
  background: #7ba7d0;
  box-sizing: border-box;
}
.new .list ul li .text > div:nth-child(1) {
  font-weight: bold;
  font-size: 42px;
  color: #b1cfea;
  text-align: right;
}
.new .list ul li .text > div:nth-child(2) {
  font-weight: bold;
  font-size: 18px;
  color: #ffffff;
  margin-top: 70px;
}
.new .list ul li .text > div:nth-child(3) {
  font-size: 14px;
  color: #ffffff;
  margin-top: 30px;
  line-height: 30px;
}
.ny-banner {
  margin-top: 110px;
}
.ny-banner img {
  width: 100%;
}
.footer .foot {
  height: 360px;
  background: #00427a;
}
.footer .foot .wrap {
  display: flex;
  justify-content: space-between;
}
.footer .foot .wrap .left {
  display: flex;
}
.footer .foot .wrap .left .ewm {
  width: 130px;
  height: 332px;
  background: rgba(255, 255, 255, 0.11);
  padding: 0 35px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
}
.footer .foot .wrap .left .ewm img {
  width: 126px;
  height: 128px;
}
.footer .foot .wrap .left .ewm p {
  font-size: 16px;
  color: #dadada;
  margin-top: 25px;
}
.footer .foot .wrap .left .tel-cont {
  margin-left: 54px;
  padding-top: 65px;
}
.footer .foot .wrap .left .tel-cont .logo {
  width: 210px;
  height: auto;
  position: relative;
  left: -28px;
}
.footer .foot .wrap .left .tel-cont .tel {
  font-size: 14px;
  color: #fff;
  margin-top: 30px;
}
.footer .foot .wrap .left .tel-cont .tel .tel-num {
  font-weight: bold;
  font-size: 20px;
}
.footer .foot .wrap .left .tel-cont .tel .t {
  font-size: 14px;
  color: #9da7b0;
  line-height: 36px;
}
.footer .foot .wrap .right {
  width: 634px;
  padding-top: 65px;
}
.footer .foot .wrap .right.foot-nav ul {
  display: flex;
  justify-content: space-between;
}
.footer .foot .wrap .right.foot-nav ul li > a {
  font-size: 16px;
  color: #ffffff;
}
.footer .foot .wrap .right.foot-nav ul li .sub {
  font-size: 14px;
  line-height: 36px;
  margin-top: 25px;
}
.footer .foot .wrap .right.foot-nav ul li .sub a {
  display: block;
  color: #8998a5;
}
.footer .foot .wrap .right.foot-nav ul li .sub a:hover {
  font-weight: 700;
}
.footer .map {
  width: 100%;
  height: 200px;
}
.footer .map img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer .copy {
  font-size: 14px;
  height: 68px;
  line-height: 68px;
  color: #576978;
  background: #041e34;
  text-align: center;
}
.footer .copy a {
  color: #576978;
}
.ny-tip {
  font-size: 14px;
  color: #333333;
  height: 58px;
  line-height: 58px;
}
.ny-tip .iconfont {
  color: #999999;
  margin-right: 5px;
  font-size: 18px;
}
.inner-banner {
  position: relative;
}
.inner-banner img {
  width: 100%;
  display: block;
}
.key {
  height: 85px;
  background: #f3f3f3;
  position: relative;
}
.key .kuai {
  content: '';
  width: 52%;
  height: 102px;
  background: #00427a;
  position: absolute;
  left: 0;
  z-index: 0;
  top: -18px;
}
.key .kuai img {
  position: absolute;
  right: -50px;
  top: 0;
}
.key .wrap {
  height: 100%;
  align-items: center;
  justify-content: space-between;
}
.key .key-word {
  font-size: 14px;
  color: #fff;
  height: 100%;
  width: 60%;
  line-height: 67px;
}
.key .key-word .t {
  font-size: 16px;
  font-weight: bold;
}
.key .key-word a {
  color: #fff;
}
.key .key-word span {
  color: #fff;
  position: relative;
  z-index: 10;
}
.key .search {
  width: 312px;
  height: 47px;
  background: #fff;
  border-radius: 24px;
  position: relative;
}
.key .search input {
  width: 80%;
  height: 99%;
  border: none;
  background: #fff;
  outline: none;
  margin-left: 20px;
}
.key .search .iconfont {
  font-size: 20px;
  color: #e52128;
  font-weight: 600;
  position: absolute;
  right: 15px;
  top: 12px;
}
.common-left {
  width: 237px;
  background: #f5f5f5;
  float: left;
  box-sizing: border-box;
}
.common-left .title {
  background: #00427a url('../images/pro_03.png') center / cover;
  height: 79px;
  line-height: 79px;
  position: relative;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.common-left .title::after {
  content: '';
  display: block;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #fff;
  position: absolute;
  top: -14px;
  right: -3px;
  transform: rotate(314deg);
}
.common-left .nav-list {
  margin-top: 5px;
  background: #ffffff;
}
.common-left .nav-list > ul .li {
  width: 100%;
  height: 68px;
  background: #f8f8f8;
  overflow: hidden;
  position: relative;
  margin-top: 1px;
}
.common-left .nav-list > ul .li:nth-child(1) {
  margin-top: 0;
}
.common-left .nav-list > ul .li a {
  display: block;
  width: 100%;
  height: 68px;
  line-height: 68px;
  padding-left: 19px;
  box-sizing: border-box;
  font-size: 16px;
  color: #333333;
  position: relative;
}
.common-left .nav-list > ul .li a .overflow1 {
  width: 175px;
  display: inline-block;
}
.common-left .nav-list > ul .li a .iconfont {
  font-size: 14px;
  position: absolute;
  right: 26px;
  top: 0;
  z-index: 10000;
}
.common-left .nav-list > ul .li a .icon-jianhao_o {
  display: none;
}
.common-left .nav-list > ul .li.active {
  height: auto;
}
.common-left .nav-list > ul .li.active .icon-jianhao {
  display: block !important;
  font-size: 14px;
}
.common-left .nav-list > ul .li.active .icon-a-jiahao6 {
  display: none;
}
.common-left .nav-list > ul .li.active > a {
  background: #00427a;
  color: #fff;
}
.common-left .nav-list > ul .li.active > a span {
  color: #fff;
}
.common-left .nav-list > ul .li > a:hover {
  background: #00427a;
  color: #fff;
}
.common-left .nav-list > ul .li > a:hover span {
  color: #fff;
}
.common-left .nav-list > ul .li a {
  color: #333333;
}
.common-left .nav-list > ul .li .sub {
  background: #fff;
}
.common-left .nav-list > ul .li .sub li {
  line-height: 40px;
  position: relative;
  background: #f8f8f8;
  padding-left: 10px;
}
.common-left .nav-list > ul .li .sub li span {
  position: absolute;
  right: 25px;
  top: 0;
  font-size: 22px;
}
.common-left .nav-list > ul .li .sub li a {
  height: 45px;
  line-height: 45px;
  font-size: 14px;
  color: #333;
  width: 175px;
}
.common-left .nav-list > ul .li .sub li .iconfont {
  font-weight: 700;
  font-size: 16px;
}
.common-left .nav-list > ul .li .sub li.active a {
  color: #00427a;
}
.common-left .nav-list > ul .li .sub li.active span {
  color: #00427a;
}
.common-left .nav-list > ul .li .sub li:hover a {
  color: #00427a;
}
.common-left .nav-list > ul .li .sub li:hover span {
  color: #00427a;
}
.common-right {
  width: 925px;
  background: #ffffff;
  margin-left: 35px;
  float: left;
}
.common-right .common-title {
  height: 54px;
  line-height: 54px;
  border-bottom: 1px dashed #e4e7ea;
  font-size: 14px;
  color: #666666;
}
.common-right .common-title .iconfont {
  font-size: 20px;
  color: #cecece;
  margin-right: 10px;
}
.common-right .common-title a {
  color: #666666;
}
.ny-product2 {
  margin-bottom: 80px;
  margin-top: 65px;
}
.ny-product2 .lists ul {
  display: flex;
  flex-wrap: wrap;
}
.ny-product2 .lists ul li {
  margin-right: 26px;
  margin-top: 30px;
  width: calc(33% - 16px);
}
.ny-product2 .lists ul li:hover .img-wrap {
  background: #00427a;
  overflow: hidden;
}
.ny-product2 .lists ul li:hover .img-wrap img {
  transform: scale(1.1);
  transition: all 0.3s;
}
.ny-product2 .lists ul li:hover .text > div:nth-child(1) {
  color: #00427a;
}
.ny-product2 .lists ul li:nth-child(3n) {
  margin-right: 0;
}
.ny-product2 .lists ul li .img-wrap {
  width: 100%;
  height: 226px;
  border: 1px solid #e5e5e5;
  padding: 11px 11px;
  box-sizing: border-box;
}
.ny-product2 .lists ul li .img-wrap .img {
  width: 100%;
  height: 200px;
  overflow: hidden;
}
.ny-product2 .lists ul li .img-wrap .img img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.ny-product2 .lists ul li .text {
  display: flex;
  justify-content: space-between;
  margin-top: 19px;
  padding: 0 10px;
}
.ny-product2 .lists ul li .text > div:nth-child(1) {
  font-size: 15px;
  color: #333333;
  width: 75%;
}
.ny-product2 .lists ul li .text > div:nth-child(2) {
  font-size: 12px;
  color: #999999;
}
.ny-news {
  margin-top: 64px;
  margin-bottom: 98px;
}
.ny-news .common-right .list > ul {
  margin-top: 40px;
}
.ny-news .common-right .list > ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 16px;
  padding: 30px 30px 30px 0px;
  box-sizing: border-box;
  border-top: 1px solid #eeeeee;
  position: relative;
  z-index: 0;
}
.ny-news .common-right .list > ul li:nth-last-child(1) {
  border-top: 1px solid #eeeeee;
}
.ny-news .common-right .list > ul li:nth-child(1) {
  border-top: none;
}
.ny-news .common-right .list > ul li:hover {
  box-shadow: 0px 11px 32px 0px rgba(196, 196, 196, 0.35);
  padding-left: 30px;
  margin-top: -1px;
  position: relative;
  z-index: 100;
  border: none;
}
.ny-news .common-right .list > ul li:hover + li {
  border-top: none;
}
.ny-news .common-right .list > ul li:hover .btn {
  background: #00427a;
  color: #fff !important;
}
.ny-news .common-right .list > ul li:hover .tit {
  color: #00427a !important;
}
.ny-news .common-right .list > ul li .img-box {
  width: 213px;
  height: 161px;
  position: relative;
  overflow: hidden;
}
.ny-news .common-right .list > ul li .img-box img {
  position: absolute;
  top: 50%;
  width: auto;
  min-height: 100%;
  transform: translateY(-50%);
  max-width: 100%;
}
.ny-news .common-right .list > ul li a {
  display: flex;
}
.ny-news .common-right .list > ul li .text {
  margin-left: 16px;
  width: 77%;
}
.ny-news .common-right .list > ul li .text > div:nth-child(1) {
  display: flex;
  justify-content: space-between;
  margin-top: 19px;
  color: #333333;
  line-height: 28px;
  font-weight: bold;
}
.ny-news .common-right .list > ul li .text > div:nth-child(1) .tit {
  width: 403px;
}
.ny-news .common-right .list > ul li .text > div:nth-child(3) {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.ny-news .common-right .list > ul li .text > div:nth-child(3) .dec {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 26px;
}
.ny-news .common-right .list > ul li .text > div:nth-child(2) {
  font-size: 14px;
  color: #999999;
}
.ny-contact {
  margin-bottom: 80px;
  margin-top: 65px;
}
.ny-contact .top {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.ny-contact .top .content {
  margin-top: -5px;
  margin-right: 38px;
}
.ny-contact .top .content .line {
  width: 16px;
  height: 1px;
  background: #ededed;
}
.ny-contact .top .content .text {
  width: 294px;
  font-size: 14px;
  color: #2a2c27;
  line-height: 33px;
}
.ny-contact .top .content .text p {
  font-size: 18px;
  font-weight: bold;
  color: #00427a;
  margin-bottom: 10px;
}
.ny-contact .top .content .erwer {
  display: flex;
  margin-top: 20px;
}
.ny-contact .top .content .erwer > div {
  text-align: center;
}
.ny-contact .top .content .erwer > div:nth-child(1) {
  margin-right: 25px;
}
.ny-contact .top .content .erwer img {
  width: 132px;
  height: 132px;
}
.ny-contact .message {
  margin-top: 40px;
}
.ny-contact .message .tit h3 {
  font-size: 23px;
  font-weight: 700;
  color: #030303;
}
.ny-contact .message .tit p {
  color: #999999;
}
.ny-contact .message .input {
  display: flex;
  margin-top: 15px;
}
.ny-contact .message .input > div {
  width: 452px;
}
.ny-contact .message .input > div input {
  width: 452px;
  height: 100%;
  border: none;
  outline: none;
  border: 1px solid #eeeeee;
  box-shadow: 0px 4px 32px 0px rgba(237, 237, 237, 0.55);
  margin-top: 14px;
  background: #ffffff;
  height: 45px;
  padding-left: 15px;
  box-sizing: border-box;
}
.ny-contact .message .input > div:nth-child(1),
.ny-contact .message .input > div:nth-child(2) {
  margin-right: 30px;
}
.ny-contact .message .input > div span {
  display: block;
  font-size: 14px;
  color: #bcbcbc;
}
.ny-contact .message .input > div span i {
  color: #ff0000;
  margin-left: 3px;
}
.ny-contact .message .text-area {
  margin-top: 15px;
  width: 100%;
  height: 143px;
  box-sizing: border-box;
}
.ny-contact .message .text-area span {
  display: block;
  font-size: 14px;
  color: #bcbcbc;
}
.ny-contact .message .text-area textarea {
  width: 100%;
  height: 100%;
  background: #ffffff;
  box-shadow: 0px 4px 32px 0px rgba(237, 237, 237, 0.55);
  border: none;
  outline: none;
  padding: 15px;
  box-sizing: border-box;
  margin-top: 10px;
  border: 1px solid #eeeeee;
}
.ny-contact .message .btn-group {
  display: flex;
  margin-top: 70px;
}
.ny-contact .message .btn {
  width: 138px;
  height: 44px;
  background: #00427a;
  line-height: 40px;
  color: #fff;
  text-align: center;
}
.ny-contact .message .reset {
  width: 134px;
  height: 40px;
  background: #f4f4f4;
  line-height: 40px;
  color: #999999;
  text-align: center;
  margin-left: 26px;
}
.ny-page {
  margin-bottom: 80px;
  margin-top: 64px;
}
.ny-page .content {
  margin-top: 30px;
}
.ny-tit {
  font-size: 18px;
  text-align: center;
  margin-top: 30px;
}
.ny-title {
  height: 50px;
  border-bottom: 1px solid #eeeeee;
  color: #282828;
  font-size: 12px;
  justify-content: space-between;
  margin: 20px auto;
}
.ny-title span {
  color: #14997e;
  display: inline;
}
.ny-about {
  margin-bottom: 80px;
}
.ny-about .cont {
  margin-top: 45px;
}
.ny-detail {
  margin-top: 56px;
  margin-bottom: 80px;
}
.ny-search {
  margin-top: 80px;
}
.ny-search .list > ul {
  margin-top: 40px;
}
.ny-search .list > ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 16px;
  padding: 30px 30px 30px 0px;
  box-sizing: border-box;
  border-top: 1px solid #eeeeee;
  position: relative;
  z-index: 0;
}
.ny-search .list > ul li:nth-last-child(1) {
  border-top: 1px solid #eeeeee;
}
.ny-search .list > ul li:nth-child(1) {
  border-top: none;
}
.ny-search .list > ul li:hover {
  box-shadow: 0px 11px 32px 0px rgba(196, 196, 196, 0.35);
  padding-left: 30px;
  margin-top: -1px;
  position: relative;
  z-index: 100000000000000000000000000;
  border: none;
}
.ny-search .list > ul li:hover + li {
  border-top: none;
}
.ny-search .list > ul li:hover .btn {
  background: #00427a;
  color: #fff !important;
}
.ny-search .list > ul li:hover .tit {
  color: #00427a !important;
}
.ny-search .list > ul li .img-box {
  width: 213px;
  height: 161px;
  position: relative;
  overflow: hidden;
}
.ny-search .list > ul li .img-box img {
  position: absolute;
  top: 50%;
  width: auto;
  min-height: 100%;
  transform: translateY(-50%);
  max-width: 100%;
}
.ny-search .list > ul li a {
  display: flex;
}
.ny-search .list > ul li .text {
  margin-left: 16px;
  width: 82%;
}
.ny-search .list > ul li .text > div:nth-child(1) {
  display: flex;
  justify-content: space-between;
  margin-top: 19px;
  color: #333333;
  line-height: 28px;
  font-weight: bold;
}
.ny-search .list > ul li .text > div:nth-child(1) .tit {
  width: 403px;
}
.ny-search .list > ul li .text > div:nth-child(3) {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.ny-search .list > ul li .text > div:nth-child(3) .dec {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 26px;
}
.ny-search .list > ul li .text > div:nth-child(2) {
  font-size: 14px;
  color: #999999;
}
.page .cont,
.detail .cont {
  line-height: 33px;
  font-size: 16px;
  margin-top: 30px;
  color: #515151;
  padding-bottom: 50px;
}
.detail {
  padding-bottom: 60px;
  margin-top: 30px;
}
.detail .title {
  font-size: 24px;
  color: #333;
  text-align: center;
}
.detail .related {
  text-align: center;
  color: #666;
  font-size: 16px;
  line-height: 40px;
  margin-top: 10px;
}
.detail .photo img {
  max-width: 100%;
}
.detail .other {
  margin-top: 40px;
}
.detail .other li {
  line-height: 30px;
}
.detail .other li:hover a {
  color: #00427a;
}
.paging {
  display: flex;
  width: 100%;
  justify-content: center;
  margin: 56px 0 0 0;
}
.paging li {
  height: 40px !important;
  border-bottom: none !important;
}
.paging li a,
.paging li span {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 5px;
  text-align: center;
  box-sizing: border-box;
  color: #242422;
  font-size: 14px;
  border: 1px solid #e2e2e2;
}
.paging li.active a,
.paging li:hover a {
  background: #00427a !important;
  color: #fff !important;
}
.paging li.active a a,
.paging li:hover a a {
  color: #fff !important;
}
.paging li.active a span,
.paging li:hover a span {
  color: #fff !important;
}
.paging li span {
  color: #737373;
}
.paging li.next {
  transform: rotate(180deg);
}
.paging li.next span {
  border: none;
  font-size: 20px;
  position: relative;
  left: -7px;
}
.paging li.prev span {
  border: none;
  font-size: 20px;
  position: relative;
  left: -7px;
}
/*悬浮*/
.float {
  width: 200px;
  position: fixed;
  right: -150px;
  transition: all 0.5s;
  top: 20%;
  z-index: 100;
}
.float ul li {
  position: relative;
  width: 100%;
  min-height: 50px;
  line-height: 50px;
  background: #00427a;
  border-radius: 5px;
  margin-bottom: 3px;
  cursor: pointer;
}
.float ul li span {
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  text-align: center;
  margin-right: 10px;
}
.float ul li .iconfont {
  color: #ffffff;
  font-size: 30px;
}
.float ul li .icon-huidingbu {
  font-size: 20px !important;
}
.float ul li p {
  font-size: 18px;
  color: #ffffff;
}
.float ul li .wx {
  width: 90px;
  height: 0px;
  margin-left: 60px;
  overflow: hidden;
  padding-bottom: 0;
  transition: all 0.5s;
}
.float:hover {
  right: 0;
}
.float:hover .wx {
  height: 90px;
  padding-bottom: 10px;
}
.crumbs {
  height: 58px;
  border-bottom: 1px solid #f2f2f2;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #888888;
  font-family: '微软雅黑';
}
@media screen and (max-width: 1680px) {
  .construction .cont .right {
    width: 1000px;
  }
}
@media screen and (max-width: 1500px) {
  .construction .cont .right {
    width: 860px;
  }
  .construction .cont .right ul li .img {
    height: 363px;
  }
}
